[RestoreInformation]
DriverDesc=Intel(R) Serial IO I2C Host Controller - A0E8
DriverVersion=30.100.2031.2
DriverDate=7-29-2020
DriverProvider=Intel Corporation
DriverClass=System
DriverInfPath=oem21.inf
DriverInfSection=iaLPSS2_I2C_TGL_Device.NT
DriverHardwareID=PCI\VEN_8086&DEV_A0E8
